### Signal

# GimpUi ColorDisplayStack::added

#### Declaration

    void
    added (
      GimpColorDisplayStack* self,
      GimpColorDisplay* object,
      gint p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object` | `GimpColorDisplay`
| No description available.
| The data is owned by the caller of the function.
`p0` | `gint`
| No description available.